Subject: Re: coverpage discussion

From: [email-masked]
Date: Mon, 8 Mar 1999 17:22:34 -0500

Terminology suggestion:

The term 'transparent' is often used when the intent is to describe
something that is passed along without knowledge of content.  So perhaps
"cover-page=transparent" fairly accurately conveys that the cover page may
or may not be there at the discretion of the original sender.